Unable to install version 6

Installation and usage on Mac OS-X / Installation unter Mac OS-X
bishoplowe
Posts: 8
Joined: 23 Oct 2014 00:58

Unable to install version 6

Postby bishoplowe » 14 Jun 2015 07:05

I have downloaded from the website but every time I've run the Heli-X6.dmg nothing happens. I am using Yosemite. I have updated to the latest Java app.

Can someone please help?

User avatar
JS1
Posts: 167
Joined: 28 Jun 2013 14:48

Re: Unable to install version 6

Postby JS1 » 14 Jun 2015 22:01

Did you install the Java version linked here? http://www.heli-x.info/cms/download-2/
Modelling helis for Heli-X! See model build log here.

bishoplowe
Posts: 8
Joined: 23 Oct 2014 00:58

Re: Unable to install version 6

Postby bishoplowe » 14 Jun 2015 22:59

Yes I did with no positive results. I have since installed the latest version of Java. It need be I will reinstall this 2014 version if that will help.

I would appreciate any assistance anyone can provide me with regarding this.

bishoplowe
Posts: 8
Joined: 23 Oct 2014 00:58

Re: Unable to install version 6

Postby bishoplowe » 14 Jun 2015 23:06

BTW I am using Java version 8 update 45 which is supposedly the newest update of Java.

bishoplowe
Posts: 8
Joined: 23 Oct 2014 00:58

Re: Unable to install version 6

Postby bishoplowe » 14 Jun 2015 23:27

An additional question: If I am to run a Java that is old, would this be a safe practice? Why would Heli-X not run on the updated safe version?

thanks again!


Return to “HELI-X on Mac OS-X”

Who is online

Users browsing this forum: No registered users and 2 guests